/* Revised Font size & color 
------------------------------------- */
body,
p, ul, ol, dl, table {
font-size: 12px;
font-size: 1.2rem;
color: #2c2c2c; 
}

a:hover { color: #4e88c8; }

nav#primary a,
.left-menu ul.menu li a { color: #2c2c2c; }
nav#primary a:hover,
.left-menu ul.menu li a:hover { color: #4e88c8; }

.block-home h2,
p, ul, ol, dl, table, blockquote,
.news-headlines li a,
.related-links ul li a {
color: #2c2c2c;
}

aside .block-menu h2, 
aside .block-user h2,
h2, h3, h4 {
color: #585858;
}

.block-views h2, 
.block-block h2, 
.block-menu_block h2 {
font-size: 15px;
font-size: 1.5rem;
}

#breadcrumb-header,
.block-home p.link-more,
.general-info p,
footer p {
font-size: 12px;
font-size: 1.2rem;
}

footer p {
line-height: 1.45em;
}

.related-links ul li, 
.news-headlines ul li {
line-height: 1.4em;
}

#xsearch {
font-size: 11px;
font-size: 1.1rem;
}

.content-main h4 {
color: #585858;
margin: 0.5em 0 0 0;
}

nav#primary ul.menu li.active-trail a {
color: #4e88c8;
}

#header-wrap {
background: none;
filter: none;
-moz-box-shadow: none; 
-webkit-box-shadow: none; 
box-shadow: none;
background-color: #00346a;
}

/* adjust line spacing on homepage lists */
.block-home ul li {
margin: 0.5em 0;
}






